.hidden {
  visibility: hidden;
}

.none {
  display: none;
}

hr {
  height: 1px;
  border: none;
  background: #B3B3B3;
  margin-left: -15px;
  margin-right: -15px;
}

.ui-content iframe {
  width: 100%;
  min-height: 350px;
  border: 1px solid white;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
}

.ui-content div.iframe {
  margin: 5px;
  max-width: 790px;
}

.ui-content {
  background-repeat: no-repeat;
  background-position: right top;  
  background: url(../images_mobile/fond_body_hd.png) repeat-x center -11px;
  padding-bottom: 0;
}

.ui-header.ui-bar-c {
  color: #ffffff /*{c-bar-color}*/;
  border-top: 1px solid #1e6886;
  border-bottom: 1px solid #1e6886;
  text-shadow:  0  /*{c-bar-shadow-x}*/  1px  /*{c-bar-shadow-y}*/  1px  /*{c-bar-shadow-radius}*/ #222222 /*{c-bar-shadow-color}*/;
  background-color: #3fa8cd ;
  background-image: -webkit-gradient(linear, left top, left bottom, from( #3fa8cd  /*{c-bhover-background-start}*/), to( #3a91b0 /*{c-bhover-background-end}*/)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/); /* FF3.6 */
  background-image:     -ms-linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/); /* IE10 */
  background-image:      -o-linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/); /* Opera 11.10+ */
  background-image:         linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/);
}

.ui-footer.ui-bar-c {
  color: #ffffff /*{c-bar-color}*/;
  border-top: 1px solid #1e6886;
  border-bottom: 1px solid #1e6886;
  text-shadow:  0  /*{c-bar-shadow-x}*/  1px  /*{c-bar-shadow-y}*/  1px  /*{c-bar-shadow-radius}*/ #222222 /*{c-bar-shadow-color}*/;
  background-color: #3fa8cd ;
  background-image: -webkit-gradient(linear, left top, left bottom, from( #3fa8cd  /*{c-bhover-background-start}*/), to( #3a91b0 /*{c-bhover-background-end}*/)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/); /* FF3.6 */
  background-image:     -ms-linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/); /* IE10 */
  background-image:      -o-linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/); /* Opera 11.10+ */
  background-image:         linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/);
}

.ui-header.ui-bar-c .ui-navbar {
  border-top: 1px solid #1e6886;
  background-color: #3fa8cd ;
  background-image: -webkit-gradient(linear, left top, left bottom, from( #3fa8cd  /*{c-bhover-background-start}*/), to( #3a91b0 /*{c-bhover-background-end}*/)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/); /* FF3.6 */
  background-image:     -ms-linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/); /* IE10 */
  background-image:      -o-linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/); /* Opera 11.10+ */
  background-image:         linear-gradient( #3fa8cd  /*{c-bhover-background-start}*/, #3a91b0 /*{c-bhover-background-end}*/);
}

.ui-header.ui-bar-c .ui-navbar .ui-btn-inner {
  padding-top: 0.8em;
  padding-bottom: 0.9em;
}

.ui-header.ui-bar-c .ui-btn-up-c,
.ui-footer.ui-bar-c .ui-btn-up-c {
  background: transparent;
  color: white;  
  text-shadow: 0 1px 0 #222222;
  border-color: rgba(255, 255, 255, 0.2);
}

.ui-header.ui-bar-c .ui-btn-hover-c,
.ui-footer.ui-bar-c .ui-btn-hover-c {
    color: white;  
  text-shadow: 0 1px 0 #222222;
  border-color: #c1c1ae;
  background-color: #47A5D0;
  background-image: -webkit-gradient(linear, left top, left bottom, from( #4db2e1 /*{c-bhover-background-start}*/), to( #3f94bb /*{c-bhover-background-end}*/)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient( #4db2e1 /*{c-bhover-background-start}*/, #3f94bb /*{c-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient( #4db2e1 /*{c-bhover-background-start}*/, #3f94bb /*{c-bhover-background-end}*/); /* FF3.6 */
  background-image:     -ms-linear-gradient( #4db2e1 /*{c-bhover-background-start}*/, #3f94bb /*{c-bhover-background-end}*/); /* IE10 */
  background-image:      -o-linear-gradient( #4db2e1 /*{c-bhover-background-start}*/, #3f94bb /*{c-bhover-background-end}*/); /* Opera 11.10+ */
  background-image:         linear-gradient( #4db2e1 /*{c-bhover-background-start}*/, #3f94bb /*{c-bhover-background-end}*/);
}

.ui-btn-down-c {
  background: #dadada /*{c-bhover-background-color}*/;
  
  color: #333333 /*{c-bhover-color}*/;
  text-shadow:  0  /*{c-bhover-shadow-x}*/  1px  /*{c-bhover-shadow-y}*/  0  /*{c-bhover-shadow-radius}*/  #ffffff  /*{c-bhover-shadow-color}*/;
  background-image: -webkit-gradient(linear, left top, left bottom, from( #f0f0f0 /*{c-bhover-background-start}*/), to( #cdcdcd /*{c-bhover-background-end}*/)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient( #f0f0f0 /*{c-bhover-background-start}*/, #cdcdcd /*{c-bhover-background-end}*/); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient( #f0f0f0 /*{c-bhover-background-start}*/, #cdcdcd /*{c-bhover-background-end}*/); /* FF3.6 */
  background-image:     -ms-linear-gradient( #f0f0f0 /*{c-bhover-background-start}*/, #cdcdcd /*{c-bhover-background-end}*/); /* IE10 */
  background-image:      -o-linear-gradient( #f0f0f0 /*{c-bhover-background-start}*/, #cdcdcd /*{c-bhover-background-end}*/); /* Opera 11.10+ */
  background-image:         linear-gradient( #f0f0f0 /*{c-bhover-background-start}*/, #cdcdcd /*{c-bhover-background-end}*/);
}
.ui-btn-down-c a.ui-link-inherit {
  color: #333333 /*{c-bhover-color}*/;
}
.ui-btn-active,
.ui-listview .ui-li-divider,
.ui-listview li[data-role="list-divider"]  {
  background: #3fa8cd /*{c-bdown-background-color}*/;
  border: 1px solid #1e6886;
  color: #2F3E46;
  border-bottom: 0;
  text-shadow:  1px  /*{c-bdown-shadow-x}*/  1px  /*{c-bdown-shadow-y}*/  0  /*{c-bdown-shadow-radius}*/ white /*{c-bdown-shadow-color}*/;
  background-image: -webkit-gradient(linear, left top, left bottom, from( #3fa8cd /*{c-bdown-background-start}*/), to( #3a91b0 /*{c-bdown-background-end}*/)); /* Saf4+, Chrome */
  background-image: -webkit-linear-gradient( #3fa8cd /*{c-bdown-background-start}*/, #3a91b0 /*{c-bdown-background-end}*/); /* Chrome 10+, Saf5.1+ */
  background-image:    -moz-linear-gradient( #3fa8cd /*{c-bdown-background-start}*/, #3a91b0 /*{c-bdown-background-end}*/); /* FF3.6 */
  background-image:     -ms-linear-gradient( #3fa8cd /*{c-bdown-background-start}*/, #3a91b0 /*{c-bdown-background-end}*/); /* IE10 */
  background-image:      -o-linear-gradient( #3fa8cd /*{c-bdown-background-start}*/, #3a91b0 /*{c-bdown-background-end}*/); /* Opera 11.10+ */
  background-image:         linear-gradient( #3fa8cd /*{c-bdown-background-start}*/, #3a91b0 /*{c-bdown-background-end}*/);
}

.ui-btn-active a,
.ui-listview li[data-role="list-divider"] a {
  color: white !important;
  text-shadow:  0 1px 1px #222222 !important;
  text-decoration: none;
}
.ui-btn-up-c,
.ui-btn-hover-c {
    color: #2F3E46;
}
.ui-btn-up-c.ui-btn-active {
    color: #2F3E46;
}
.ui-focus,
.ui-btn:focus {
    box-shadow: 0 0 12px #3fa8cd;
}
.ui-icon {
  background-color: #a4c424;
}

.ui-header .ui-title {
    margin: 0.6em 35px 0.8em;
}

.ui-content .ui-listview {
  clear: both;
}

.ui-li .ui-btn-text a.ui-link-inherit {
  padding-bottom: 10px;
}


.ui-li .ui-btn-text a.ui-link-inherit,
.ui-btn-inner,
.ui-li-heading {
  overflow: visible;
  text-overflow: clip;
  white-space: normal;
}

.ui-header .ui-title, .ui-footer .ui-title {
  overflow: visible;
  text-overflow: clip;
  white-space: normal;
}

.ui-header h1#titre_page_13225 {
  background-image: url(../images_mobile/logo_mobile.png);
  background-repeat: no-repeat;
  background-position: center;
  height: 74px;
}

.ui-header h1#titre_page_13225 span {
  display: none;
}

div.bloc-text img {
  float: none !important;
  margin: 10px 0 !important;
  display: block !important;
  border: 1px solid white;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
  max-width: 100%;
}

div.bloc-text p.date {
  border-left: 2px solid #c1c1ae;
  padding: 2px 0 2px 10px;
}

div.bloc-text table,
div.bloc-text tr {
  width: 100% !important;
}

div.bloc-text td {
  width: auto !important;
}

.ui-content h2 {
  font-size: 1.4em;
}

.ui-loader {
  height: 46px;
  width: 46px;
  margin-left: -23px;
  margin-top: -23px;
  padding: 0;
  border: none;
  opacity: 0.3;
  background: none;
}

.ui-loader .ui-icon-loading {
  background: black url(../../../plugins/mobile/icons/ajax-loader.gif) no-repeat center;
  height: 44px;
  width: 44px;
  -moz-border-radius: 36px;
  -webkit-border-radius: 36px;
  border-radius: 36px;
}

.ui-loader h1 {
  display: none;
}

.ui-body-c .ui-link {
    color: #47A5D0 !important;
    font-weight: bold;
}

div.bas {
  text-align: center;
  padding: 15px 15px 0;
  margin: 30px -15px 0;
  border-top: 1px solid #B3B3B3;
}

div#mentions {
  font-size: 0.8em;
  padding: 15px 15px 15px;
  margin: 30px -15px 0;
}

div#mentions p {
  margin: 0;
}

fieldset legend {
  font-weight: bold;
  padding: 0 0 10px;
}

h2 {
  color: #4db2e1;
}

.ui-icon-intranet {
  background-image: url("../../../plugins/mobile/icons/icon-intranet.png");
}

.ui-icon-menu {
  background-image: url("../../../plugins/mobile/icons/icon-menu.png");
}

.ui-li-desc.menu-desc {
  padding: 0 0 0.6em 15px;
  margin: -0.5em 0 0;
}

.ui-li-desc.annuaire-desc {
  margin: 0;
}

.ui-collapsible-heading-status {
  display: none;
}

.annuaire .ui-collapsible-heading .ui-btn {
  border: none;
}

.annuaire .ui-collapsible-content {
  margin: 0;
  font-size: 12px;
}

.annuaire .equipe,
.annuaire .email,
.annuaire .localisation,
.annuaire .tel,
.annuaire .site,
.annuaire .bureau {
  padding: 4px 0 4px 25px;
}

.annuaire .equipe {
  padding: 4px 0 4px 25px;
  background: url("../images/departement.png") no-repeat scroll left center transparent;
}

.annuaire .email {
  background: url("../images/email.png") no-repeat scroll left center transparent;
}
.annuaire .localisation {
  background: url("../images/building.png") no-repeat scroll left center transparent;
}
.annuaire .tel {
  background: url("../images/telephone.png") no-repeat scroll left center transparent;
}
.annuaire .site {
  background: url("../images/world.png") no-repeat scroll left center transparent;
}
.annuaire .bureau {
  background: url("../images/door.png") no-repeat scroll left center transparent;
}

/*----------DEBUT LISTES--------------*/
div.bloc-text ul {
  list-style-type: none;
  margin: 0;
  padding: 3px 0 3px 6px;
}
div.bloc-text ul li {
  margin: 0;
  padding: 5px 0 5px 20px;
  background: url(../images/puce.png) no-repeat left 12px;
}
/*---------- FIN LISTES --------------*/

/*----------DEBUT CSS FILELINKS--------------*/
ul.news_file dt {
  display: none;
}
ul.news_file img {
  width: 19px;
  height: 9px;
}
ul.news_file .ui-li .ui-btn-inner a.ui-link-inherit {
  padding-left: 40px;
}
/*----------FIN CSS FILELINKS--------------*/

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-resolution: 240dpi) {
  
  .ui-icon-intranet {
    background-image: url("../../../plugins/mobile/icons/icon-intranet-hd.png");
    -moz-background-size: 18px 18px;
    -o-background-size: 18px 18px;
    -webkit-background-size: 18px 18px;
    background-size: 18px 18px;
  }
  
  .ui-content {
    background: url(../images_mobile/fond_body_hd.png) repeat-x center -11px;
    -moz-background-size: 631px 111px;
    -o-background-size: 631px 111px;
    -webkit-background-size: 631px 111px;
    background-size: 631px 111px;
  }
  
  .ui-header h1#titre_page_13225 {
          background-image: url(../images_mobile/logo_mobile_hd.png);
          -moz-background-size: 150px 74px;
    -o-background-size: 150px 74px;
    -webkit-background-size: 150px 74px;
    background-size: 150px 74px;
    }
        
}